CMSIS-DSP: arm_linear_interp_data.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_linear_interp_data.c File Reference

## Variables
float | arm_linear_interep_table [188495]

## Variable Documentation

float arm_linear_interep_table[188495]

Referenced by main().